@font-face {
  font-family: "iconfont"; /* Project id 4449985 */
  src: url('//at.alicdn.com/t/c/font_4449985_nquyvi5pz3c.woff2?t=1709281074663') format('woff2'),
       url('//at.alicdn.com/t/c/font_4449985_nquyvi5pz3c.woff?t=1709281074663') format('woff'),
       url('//at.alicdn.com/t/c/font_4449985_nquyvi5pz3c.ttf?t=1709281074663') format('truetype'),
       url('//at.alicdn.com/t/c/font_4449985_nquyvi5pz3c.svg?t=1709281074663#iconfont') format('svg');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.cl-icon-icon-sfq36:before {
  content: "\e622";
}

.cl-icon-dengta:before {
  content: "\e67f";
}

.cl-icon-xitongguanli1:before {
  content: "\e619";
}

.cl-icon-beijianguanli:before {
  content: "\e602";
}

.cl-icon-duogangchaiyouji:before {
  content: "\eb19";
}

.cl-icon-gongyeshebei:before {
  content: "\e646";
}

.cl-icon-shujubiaoqian:before {
  content: "\e78a";
}

.cl-icon-shujudingyue:before {
  content: "\e607";
}

.cl-icon-gaojingjilu:before {
  content: "\e67a";
}

.cl-icon-gaojingguanli:before {
  content: "\e64e";
}

.cl-icon-weiwangguanicon-defuben-:before {
  content: "\e678";
}

.cl-icon-shujuguanli:before {
  content: "\e629";
}

.cl-icon-chanpinguanli:before {
  content: "\e7b6";
}

.cl-icon-fenzu:before {
  content: "\e66c";
}

.cl-icon-IOT:before {
  content: "\e605";
}

.cl-icon-IOTshebei:before {
  content: "\e601";
}

